Subject: re: Werfel

From: "G. Dyke" <[email-masked]>
Date: Thu, 8 Nov 2001 20:08:35 +0100

cu'u la .aulun.
--
.ije la le,onidas. goi ko'a nalkaknysku kamkli djuno le du'u cale cabdei
pu te friti lenu terckape sidju ko'a kei tai lo pevmanku .e lo xablau
.e lo nalsatci pe ro lo'e nunfriti .i djuno le du'u ko'a pu fliba ti
.i djuno le du'u na ba nunfriti remoi
(to fi'e la frants.verfel. toi)

... weiß Leonidas mit unaussprechlicher Klarheit, dass heute ein Angebot zur
Rettung an ihn
ergangen ist, dunkel, halblaut, unbestimmt, wie alle Angebote dieser Art. Er
weiß, dass er
daran gescheitert ist. Er weiß, dass ein neues Angebot nicht wieder erfolgen
wird. (Franz Werfel)
--

I would have had:

cusku na'e kakne (I base this on lujvo like ***gau)
lo'e du'u
remove all {pu}s
replace the tai by noi (and put brivla accordingly) - not least because I
can't figuere out whether {lo} is correct
remove the pev: there is no non-figurative way in which an offer can be dark
add the relative clause joiner
remove the ro lo'e and put le'e/lo'e (I favour le'e it seems to encompass
the "dieser Art")
na ba za'uroi nunfriti

But there was little wrong with the original, apart from the lujvo

Greg

--

"I have a proposal for the international community:
help us build an execution block ; then we will be able to use our stadium
for playing football"
*the afghani foreign minister*